Bug 178785 - NTP fails with 2 NICs
NTP fails with 2 NICs
Product: Fedora
Classification: Fedora
Component: ntp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-24 08:12 EST by Henri Ala-Peijari
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-27 09:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henri Ala-Peijari 2006-01-24 08:12:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I have an Asus A8N-E motherboard which is socket 939 and Nforce4 chipset. I had an additional ethernet-card installed but FC5Test2 detected the additional card as ETH0 and onboard NIC as ETH1. Ok, but NTP didn't work until I physically removed the PCI NIC card from the config. Web surfing was ok etc. with 2 NICs.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install with 2 NICs
2.NTP fails until 2nd NIC removed

Actual Results:  I tried to enable NTP by right-clicking the clock on the right hand corner but It cound't connect to server.

Expected Results:  Clock update

Additional info:

Also I get an error message about sound when I log in: "Informational - artsmessage Sound server informational message: Error while initializing the sound driver: device: dedault can't be opened for playback (invalid argument) The sound server will continue, using the null output device."
Comment 1 Henri Ala-Peijari 2006-01-24 08:17:12 EST
Just thought I'd mention that I only had the onboard NIC connected to network if
you're trying to reproduce...
Comment 2 Rahul Sundaram 2006-02-20 06:24:35 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 3 Miroslav Lichvar 2006-06-26 11:05:34 EDT
Is this still an issue? Is ntpd crashing or how exactly is it failing? Can you
provide your ntp.conf and something from logs?

grep ntpd /var/log/messages

for both cases when it works and doesn't work would be fine.
Comment 4 Miroslav Lichvar 2006-07-27 09:13:25 EDT
Closing bug due to inactivity. Reopen the bug if the problem is still present.

Note You need to log in before you can comment on or make changes to this bug.